.p9 {font-size:9px; }

.download_cont {position:relative; }
.download_box {position:relative; width:593px; margin-bottom:7px; padding-bottom:5px; left bottom no-repeat; overflow:hidden; z-index:1; }
.download_box .game_img { float:left; }
.download_box .game_img p {position:absolute; top:69px; left:170px; font-size:9px; color:#505050; }
.download_box .down_url {width:538px; margin:5px 0 18px 46px; background:url(/assets/img/br/casual/url_line.gif) 90px 0 no-repeat; }
.download_box .down_url .download {float:left; width:91px; padding:3px 0 0 17px; background:url(/assets/img/br/casual/ico_download.gif) 0 2px no-repeat;font-size:10px; }
.download_box .down_url ul {float:left; margin-left: 5px; }
.download_box .down_url ul li {float:left; margin:3px 2px 0 2px; }
.download_box .btn {position:absolute; bottom:50px; right:5px; }
.related_box {width:593px; height:131px; background:url(/assets/img/br/casual/download_bg2.gif) no-repeat; }
.related_box li {float:left; width:193px; text-align:center; }
.related_box li img {margin-top:17px; }

#layer_gunz {position:absolute; top:138px; right:0; z-index:10; }
#layer_soldier {position:absolute; top:293px; right:0; z-index:10; }
#layer_gunbound {position:absolute; top:50px; right:50; z-index:10; }
#layer_drift {position:absolute; top:606px; right:0; z-index:10; }
#layer_luminary {position:absolute; top:795px; right:0; z-index:10; }
.layer_box_png {position:absolute; top:5px; right:0; width:432px; height:300px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/img/br/casual/layer_bg.png', sizingMethod='scale'), alpha(opacity=15); }
.layer_box_png_small {position:absolute; top:5px; right:0; width:432px; height:250px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/img/br/casual/layer_bg.png', sizingMethod='scale'), alpha(opacity=15); }
html>body .layer_box_png {background:url(/assets/img/br/casual/layer_bg.png) transparent; opacity:0.15; }
.layer_box {position:absolute; top:0; right:3px; width:408px; _width:432px; height:300px; padding:0 12px 0 12px; border:1px solid #D6D6D6; background:#FFF; }
.layer_box_small {position:absolute; top:0; right:3px; width:408px; _width:432px; height:250px; padding:0 12px 0 12px; border:1px solid #D6D6D6; background:#FFF; }
	.layer_tit {padding:5px 0 18px 0; text-align:right; }
	.layer_tit p {float:left; color:#595959; font-weight:bold; }
	.layer_message {clear:both; padding:0 0 11px 0; font-size:9px; text-align:left;}
	table.layer_system {width:407px; background:#D1D1D1; }
	table.layer_system td {padding:5px 0 3px 8px; background:#FFF; color:#595959; font-size:9px; }
	table.layer_system td.top {background:#F4F4F4; padding-left:0; text-align:center; }
	table.layer_system td.left {background:#FBF1EC; }